Subject: Flag to start pine only if new mail exists? (fwd)

From: Omi Chandiramani <[email-masked]>
Date: Tue, 12 Apr 1994 21:41:26 -0400 (EDT)

I posted this a few days ago but got no response. Did this circulate to 
the list or did I screw up? 

Omi Chandiramani
[email-masked]

---------- Forwarded message ----------
Date: Fri, 8 Apr 1994 22:19:09 -0400 (EDT)
From: Omi Chandiramani <[email-masked]>
To: [email-masked]
Subject: Flag to start pine only if new mail exists?

How about it? This would be similar to the -z flag in elm. Right now I 
have a shell script which does the same but it would be much cooler to 
just have to type.. 

pine -x

or something similar. Anybody else support this idea? 

Omi Chandiramani
[email-masked]